uuid: eec473c0-dc9f-4feb-8d22-581c1d6ece0b
langcode: en
status: true
dependencies: {  }
id: upgrade_d7_node_settings
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Configuration
migration_group: migrate_drupal_7
label: 'Node configuration'
source:
  plugin: variable
  variables:
    - node_admin_theme
  source_module: node
process:
  use_admin_theme:
    -
      plugin: get
      source: node_admin_theme
destination:
  plugin: config
  config_name: node.settings
migration_dependencies:
  required: {  }
  optional: {  }
